﻿footer{
    width: 100%;
    position: relative;
    display: block;
    background-color: #1b1b1b;
    text-align: center;
    box-sizing: border-box;
    padding: 75px 0;
    font-size: 0;
    z-index: 6;
}
.footer-menu-box{
    margin: 50px 0;
}
.footer-menu-box ul li{
    display: inline-block;
    vertical-align: middle;
    margin: 0 15px;
}
.footer-menu-box ul li>a{
    font-size: 14px;
    color: #fff;
    letter-spacing: 0.2em;
    box-sizing: border-box;
    padding-left: 0.2em;
    opacity: 0.5;
    transition: all .3s linear;
}
.footer-info{
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin: 0 10px;
}
.footer-info p{
    font-size: 14px;
    color: #eee;
    letter-spacing: 0.2em;
}
.footer-info a{
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    color: #eee;
    letter-spacing: 0.2em;
    transition: all .3s linear;
}
.footer-info::after{
    content: '/';
    color: #555;
    display: block;
    position: absolute;
    right: -13px;
    top: 0;
    font-size: 14px;
}
.footer-info:last-child:after{
    display: none;
}
.footer-web{
    font-size: 12px;
    color: #ccc;
    letter-spacing: 0.2em;
    box-sizing: border-box;
    padding-left: 0.2em;
    margin-top: 10px;
}
.footer-web span{
    letter-spacing: 0.01em;
}
.footer-top-box{
    position: absolute;
    bottom: 0;
    right: 40px;
}
.footer-top-box a{
    text-align: center;
}

.footer-top-box a>p{
    font-size: 14px;
    color: #fff;
    opacity: 0.5;
    letter-spacing: 0.2em;
    box-sizing: border-box;
    padding-left: 0.2em;
    font-family: "roboto";
}
.footer-top-box a>span{
    width: 1px;
    height: 160px;
    background-color: rgba(255, 255, 255, 0.5);
    display: inline-block;
    margin-top: 15px;
    position: relative;
    transition: all .3s linear;
}
.footer-top-box a>span::before{
    content: '';
    width: 20px;
    height: 1px;
    background-color: rgba(255, 255, 255, 0.7);
    position: absolute;
    top: 0;
    left: 1px;
    transform-origin: 0% 50%;
    transform: rotateZ(90deg);
    opacity: 0;
    transition: all .3s linear;
}
.footer-top-box a>span::after{
    content: '';
    width: 20px;
    height: 1px;
    background-color: rgba(255, 255, 255, 0.7);
    position: absolute;
    top: 0;
    right: 1px;
    transform-origin: 100% 50%;
    transform: rotateZ(-90deg);
    opacity: 0;
    transition: all .3s linear;
}


.fixed-line-box{
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 5;
}
.fixed-line-box a{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    display: block;
    overflow: hidden;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    transition: all .3s linear;
}
.fixed-tel{
    font-size: 36px;
    line-height: 80px;
    margin-top: 20px;
    text-align: center;
    background-color: #eee;
}






@media only screen and (max-width: 1000px){
    .footer-top-box{
        display: none;
    }
    .footer-menu-box{
        display: none;
    }
    .footer-info-box{
        margin-top: 20px;
    }
    .fixed-line-box{
        right: 15px;
    }
    .fixed-line-box a{
        width: 60px;
        height: 60px;
    }
    .fixed-tel{
        line-height: 60px;
    }
}
@media only screen and (max-width: 550px){
    footer{
        padding: 30px 0;
    }
    .footer-logo-box{
        width: 80px;
        display: inline-block;
        vertical-align: middle;
        margin-right: 20px;
    }
    .footer-logo{
        width: 100%;
        margin: 0;
    }
    .footer-info-box{
        display: inline-block;
        vertical-align: middle;
        margin-top: 0;
    }
    .footer-info{
        display: block;
        margin: 0;
        text-align: left;
    }
    .footer-info::after{
        display: none;
        margin-top: 10px;
    }
    .fixed-line-box{
        right: 10px;
    }
    .fixed-line-box a{
        width: 50px;
        height: 50px;
    }
    .fixed-tel{
        line-height: 50px;
        font-size: 28px;
    }
}
@media only screen and (max-width: 400px){
    .footer-web span{
        display: block;
    }
}


.footer-menu-box ul li>a:hover,
.footer-info:nth-child(1) a:hover{
    color: #28a2af;
    opacity: 1;
}
.footer-top-box a:hover>p{
    color: #28a2af;
}
.footer-top-box a:hover>span::before{
    transform: rotateZ(45deg);
    opacity: 1;
}
.footer-top-box a:hover>span::after{
    transform: rotateZ(-45deg);
    opacity: 1;
}
.fixed-line-box a:hover{
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
}